Wednesday, 8 June 2011

Install Postgres/PostGIS on Ubuntu 11.04 (Natty) or Mint 11

One of my most visited entries on my old blog was "Install Postgres/PostGIS on Ubuntu Maverick/10.10". So I was keen to update what had obviously been quite a useful article.

After all it was only a couple of dozen lines of code.

Turns out that it's one of those things I know that will never be used again; like how to hotwire a 1972 Ford Cortina, or how to get into the Tullyglass Hotel Disco for free.

Ah, for a misspent youth!

What's that? You want to know?

sudo apt-get install postgresql-8.4-postgis